/*

Theme Name: Shed Master Sheds
Version: 2.8.0
Theme URI: http://justpurple.com.au
Author: justpurple
Author URI: http://justpurple.com.au
Description: Shed Master Sheds Theme
Template: Divi

*/

@import url("../Divi/style.css");

.et_pb_section {
    background: #fff !important;
}

.headertext {
text-align: left; 
color: white; 
font-family: 'Droid Serif'; 
font-weight: bold; 
font-size: 18px;
}

span#text-8.widget.widget_text {
position: absolute;
top: 12%;
left: 10%;
}

span#text-9.widget.widget_text {
position: absolute;
top: 22%;
right: 3%;
}

#header-first {
    position: absolute;
    top: 11px;
    left: 14%;
    width: auto;
  z-index: 99999;
}

#header-second {
  position: absolute;
  top: 11px;
  right: 12%;
  width: auto;
}

#main-content {
    background-color: #fff;
}

.et_pb_widget_area_left {
padding-right: 0px;
    border-right: none;
}

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget
margin-bottom: 5% !important;
}

.entry-content table {
border: none !important;
}
.et_pb_section_2.et_pb_section
{
  background-color: #ffffff;
}

@media screen and (max-width: 340px){
  
span#text-8.widget.widget_text {
position: absolute;
top: 12%;
left: 2%;
}

.dinkum {
width: 70px;
}

span#text-9.widget.widget_text {
position: absolute;
top: 12%;
right: 1%;
width: 65px;
}

.headertext {
text-align: left; 
color: white; 
font-family: 'Droid Serif'; 
font-weight: bold; 
font-size: 7px;
line-height: 7px;
}

#logo {
height: 80px;
max-height: 80px !important;
}

}

@media screen and (min-width: 340px) and (max-width: 800px){
  
span#text-8.widget.widget_text {
position: absolute;
top: 12%;
left: 2%;
}

.dinkum {
width: 90px;
}

span#text-9.widget.widget_text {
position: absolute;
top: 12%;
right: 1%;
width: 90px;
}

.headertext {
text-align: left; 
color: white; 
font-family: 'Droid Serif'; 
font-weight: bold; 
font-size: 10px;
line-height: 10px;
}

#logo {
height: 80px;
max-height: 80px !important;
}

}